## param_getexplain

### Use

You display the stored explanatory text for the database parameter.

The system outputs an OK message followed by the explanatory text. The line is empty, if no explanatory text is stored.

See also:

Concepts of the Database System, Database Parameters

### Prerequisites

You have the server authorization ParamRead.

### Syntax

param_getexplain <parameter_name>

<parameter_name> | Name of the parameter

### Reply

OK

<explanation_line>

<explanation_line>

...

<explanation_line> | Explanatory text

In the event of errors, see Reply Format.